# JupyterProjects

## Using Git

### start a terminal from Jupyter
File -> New -> Terminal

### git location
https://gitlab.com/jessez.chabot/jupyterprojects

### git command
1. git add *
1. git commit -m "enter your message"
1. git push

1. See https://www.linuxjournal.com/content/git-quick-start-guide


